/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
.locations ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #e7e7e7;
    background-color: #f3f3f3;
}

.locations li {
    float: left;
}

.locations li a {
    display: block;
    color: #666;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.locations li a:hover:not(.active) {
    background-color: #ddd;
}

.locations li a.active {
    color: white;
    background-color: #4CAF50;
}


.q_tabs{
	color: green;
	
}

.wpb_tabstabs_holder{
	color:pink;
}

.gfield_checkbox {
    position: absolute;
    top: 0;
    left: 0;
    height: 50px;
    width: 50px;
    background-color: #eee;
}


/*

*/

#afd-google-reviews {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    /*display: grid;
  grid-template-columns: repeat( auto-fit, minmax(320px, 1fr));*/
  }
  
  .review-item {
    border: solid 1px rgba(14, 1, 1, 0.35);
    margin: 0 auto;
    padding: 1em;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 20%;
            flex: 1 1 20%;
  }
  
  .review-meta,
  .review-stars {
    text-align: center;
    font-size: 115%;
  }
  
  .review-author {
    color: #777;
    text-transform: capitalize;
    font-weight: bold;
  }
  
  .review-date {
    color: #777;
    opacity: .6;
    display: block;
  }
  
  .review-text {
    color: #777;
    line-height: 1.55;
    text-align: left;
    max-width: 32em;
    margin: auto;
  }
  
  .review-text:last-child {
    margin: auto;
  }
  
  .google-review-row .review-text {
    text-align: center;
  }
  
  .review-stars ul {
    display: inline-block;
    list-style: none !important;
    margin: 0;
    padding: 0;
  }
  
  .review-stars ul li {
    float: left;
    list-style: none !important;
    margin-right: 1px;
    line-height: 1;
  }
  
  .review-stars ul li i {
    color: #E4B248;
    font-size: 1.4em;
    font-style: normal;
  }
  
  .review-stars ul li i.inactive {
    color: #c6c6c6;
  }
  
  .star:after {
    content: "\2605";
  }


.h5{
	font-family: 'Raleway',sans-serif;
	
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}